ThreatPress

WordPress Vulnerabilities Database

Back

WordPress Smart Manager Plugin <= 3.9.6 - SQL Injection

Product
Smart Manager
Description
Because of this vulnerability, unauthenticated remote attackers can execute arbitrary SQL commands.
Solution
Update the plugin.
Classification
Type SQL Injection
OWASP Top 10 A1: Injection
References
Cinu
CVE
Name CVE-N/A
Versions
Affected In <= 3.9.6
Fixed In 3.9.7
Disclosure date
2015-07-08
Credits
Marcin Probola
Submitter
ThreatPress